Home page logo
/

nmap-dev logo Nmap Development mailing list archives

New VA Modules: MSF: 1, Nessus: 28, OpenVAS: 1
From: New VA Module Alert Service <postmaster () insecure org>
Date: Thu, 22 Aug 2013 10:00:23 +0000 (UTC)

This report describes any new scripts/modules/exploits added to Nmap,
Metasploit, Nessus, and OpenVAS since yesterday.

== Metasploit modules (1) ==

533d98bd 
https://dev.metasploit.com/redmine/projects/framework/repository/entry/modules/exploits/unix/webapp/graphite_pickle_exec.rb
Graphite Web Unsafe Pickle Handling

== Nessus plugins (28) ==

69430 dotnetnuke_dnnarticle_module_sql_injection.nasl
http://nessus.org/plugins/index.php?view=single&id=69430
DotNetNuke DNNArticle Module categoryid Parameter SQL Injection

69429 powerdns_3_5_0.nasl
http://nessus.org/plugins/index.php?view=single&id=69429
PowerDNS Recursor 3.3.x / 3.4.x / 3.5 RC1 Domain Name Resolving
Vulnerability

69428 rsa_authentication_agent_7_1_2.nasl
http://nessus.org/plugins/index.php?view=single&id=69428
RSA Authentication Agent 7.1.x < 7.1.2 Authentication Bypass

69427 rsa_authentication_agent_installed.nasl
http://nessus.org/plugins/index.php?view=single&id=69427
RSA Authentication Agent Installed

69426 cisco-sa-20130227-cups.nasl
http://nessus.org/plugins/index.php?view=single&id=69426
Cisco Unified Presence Server DoS (cisco-sa-20130227-cups)

69425 cisco-sa-20120912-cupxcp.nasl
http://nessus.org/plugins/index.php?view=single&id=69425
Cisco Unified Presence Server DoS (cisco-sa-20120912-cupxcp)

69423 google_chrome_29_0_1547_57.nasl
http://nessus.org/plugins/index.php?view=single&id=69423
Google Chrome < 29.0.1547.57 Multiple Vulnerabilities

69422 quicktime_mpeg2_760920.nasl
http://nessus.org/plugins/index.php?view=single&id=69422
Apple QuickTime MPEG-2 Playback Component Vulnerability

69421 tumbleweed_activex_overflow.nasl
http://nessus.org/plugins/index.php?view=single&id=69421
Tumbleweed SecureTransport vcst_eu.dll ActiveX Control Buffer Overflows

69420 sun_sparc_ssh_bad_config.nasl
http://nessus.org/plugins/index.php?view=single&id=69420
Sun SPARC Enterprise T5120 and T5220 Default Configuration Root Command
Execution Vulnerability

69419 ubuntu_USN-1936-1.nasl
http://nessus.org/plugins/index.php?view=single&id=69419
Ubuntu 12.04 LTS : linux-lts-raring vulnerabilities (USN-1936-1)

69418 ubuntu_USN-1935-1.nasl
http://nessus.org/plugins/index.php?view=single&id=69418
Ubuntu 13.04 : linux vulnerabilities (USN-1935-1)

69417 ubuntu_USN-1932-1.nasl
http://nessus.org/plugins/index.php?view=single&id=69417
Ubuntu 12.10 : linux vulnerabilities (USN-1932-1)

69416 ubuntu_USN-1931-1.nasl
http://nessus.org/plugins/index.php?view=single&id=69416
Ubuntu 12.04 LTS : linux-lts-quantal vulnerabilities (USN-1931-1)

69415 ubuntu_USN-1929-1.nasl
http://nessus.org/plugins/index.php?view=single&id=69415
Ubuntu 12.04 LTS : linux vulnerability (USN-1929-1)

69414 suse_11_telepathy-idle-130815.nasl
http://nessus.org/plugins/index.php?view=single&id=69414
SuSE 11.2 / 11.3 Security Update : telepathy-idle (SAT Patch Numbers
8215 / 8216)

69413 redhat-RHSA-2013-1166.nasl
http://nessus.org/plugins/index.php?view=single&id=69413
RHEL 5 : kernel (RHSA-2013-1166)

69412 freebsd_pkg_4d087b35099011e3a9f4bcaec565249c.nasl
http://nessus.org/plugins/index.php?view=single&id=69412
FreeBSD : gstreamer-ffmpeg -- Multiple vulnerabilities in bundled libav
(4d087b35-0990-11e3-a9f4-bcaec565249c)

69411 fedora_2013-14676.nasl
http://nessus.org/plugins/index.php?view=single&id=69411
Fedora 18 : putty-0.63-1.fc18 (2013-14676)

69410 fedora_2013-14656.nasl
http://nessus.org/plugins/index.php?view=single&id=69410
Fedora 19 : putty-0.63-1.fc19 (2013-14656)

69409 fedora_2013-14608.nasl
http://nessus.org/plugins/index.php?view=single&id=69409
Fedora 19 : php-symfony2-HttpFoundation-2.2.5-1.fc19 (2013-14608)

69408 fedora_2013-14594.nasl
http://nessus.org/plugins/index.php?view=single&id=69408
Fedora 19 : php-symfony2-Validator-2.2.5-1.fc19 (2013-14594)

69407 fedora_2013-14590.nasl
http://nessus.org/plugins/index.php?view=single&id=69407
Fedora 18 : php-symfony2-Validator-2.2.5-1.fc18 (2013-14590)

69406 fedora_2013-14579.nasl
http://nessus.org/plugins/index.php?view=single&id=69406
Fedora 18 : php-symfony2-HttpFoundation-2.2.5-1.fc18 (2013-14579)

69405 fedora_2013-14510.nasl
http://nessus.org/plugins/index.php?view=single&id=69405
Fedora 18 : strongswan-5.1.0-2.fc18 (2013-14510)

69404 fedora_2013-14481.nasl
http://nessus.org/plugins/index.php?view=single&id=69404
Fedora 19 : strongswan-5.1.0-1.fc19 (2013-14481)

69403 fedora_2013-13900.nasl
http://nessus.org/plugins/index.php?view=single&id=69403
Fedora 18 : python-keystoneclient-0.2.0-2.fc18 (2013-13900)

hp_loadrunner_cve-2013-4800.nbin

== OpenVAS plugins (1) ==

r17459 2013/gb_coldfusion_57330.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/2013/gb_coldfusion_57330.nasl?root=openvas&view=markup
Adobe ColdFusion Authentication Bypass Vulnerability
_______________________________________________
Sent through the dev mailing list
http://nmap.org/mailman/listinfo/dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
  • New VA Modules: MSF: 1, Nessus: 28, OpenVAS: 1 New VA Module Alert Service (Aug 22)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]